Bug 1683468 - No graph for memory utilization on the C & U utilization tab for the instances [NEEDINFO]
Summary: No graph for memory utilization on the C & U utilization tab for the instances
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.9
Assignee: Robin Knaur
QA Contact: Nandini Chandra
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1676761
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-26 22:54 UTC by Satoe Imaishi
Modified: 2019-11-19 20:54 UTC (History)
15 users (show)

Fixed In Version: 5.9.9.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1676761
Environment:
Last Closed: 2019-03-19 07:22:13 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:
rchincho: needinfo? (jocarter)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0600 None None None 2019-03-19 07:22:18 UTC

Comment 2 CFME Bot 2019-02-27 15:21:01 UTC
New commit detected on ManageIQ/manageiq-providers-amazon/gaprindashvili:

https://github.com/ManageIQ/manageiq-providers-amazon/commit/972e864481ee49fb231ce42699cb2cb6f748309c
commit 972e864481ee49fb231ce42699cb2cb6f748309c
Author:     Ladislav Smola <lsmola@redhat.com>
AuthorDate: Tue Feb 26 08:15:17 2019 -0500
Commit:     Ladislav Smola <lsmola@redhat.com>
CommitDate: Tue Feb 26 08:15:17 2019 -0500

    Merge pull request #517 from PanSpagetka/memore-chart-available

    Return true for memory_mb_available?

    (cherry picked from commit 36109dfcda388e4347109ad01160c4a97135faff)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1683468

 app/models/manageiq/providers/amazon/cloud_manager/vm.rb | 4 +
 1 file changed, 4 insertions(+)

Comment 8 Nandini Chandra 2019-03-06 20:37:16 UTC
Verified in 5.9.9.1

Comment 10 errata-xmlrpc 2019-03-19 07:22:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0600


Note You need to log in before you can comment on or make changes to this bug.